/* ------ COMMUN ------ */
body.custom-page {
    padding:0;
    margin:0;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
}


.wrapper_look {
    margin-top: 5vh;
    margin-left: 15px;
    margin-right: 15px;
    padding: 15px !important;
    max-width: 991px;
    min-height: 100vh;
    background-color: white;
}
@media screen and (min-width: 991px){
    .wrapper_look {
        margin-left: auto;
        margin-right: auto;
    }
}
.custom-identifiants, .custom-header, .custom-question, .custom-progress-info{
    background-color: transparent !important;
}
.custom-question {
    padding: 15px !important;
}